Subject: I-D Action: draft-jesske-dispatch-servicenumber-routeing-01.txt

From: [email-masked]
Date: Mon, 30 Jul 2012 16:20:25 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Routing of Service Numbers with-in SIP (Session Initiation Protocol) networks
	Author(s)       : Roland Jesske
	Filename        : draft-jesske-dispatch-servicenumber-routeing-01.txt
	Pages           : 10
	Date            : 2012-07-30

Abstract:
   The combination of "rn" and "npdi" parameters which are normally used
   for number portability (NP) can also solve numbering and routing
   problems.  Database dips to obtain routing numbers are not only
   needed for NP, but also for the routing of service numbers and short
   code numbers in the PSTN and also in SIP networks.  This document
   defines the use of the tel URI parameters defined for NP ("rn" and
   "npdi") to route service numbers and short code numbers.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-jesske-dispatch-servicenumber-routeing

There's also a htmlized version available at:
http://tools.ietf.org/html/draft-jesske-dispatch-servicenumber-routeing-01

A diff from the previous version is available at:
http://www.ietf.org/rfcdiff?url2=draft-jesske-dispatch-servicenumber-routeing-01

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/